/**Begin D:\PDM_UPGRADE\PDM1\FA_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_UPGRADED_ASSETBOOK') 
 CREATE TABLE T_FA_UPGRADED_ASSETBOOK (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FDEPREUSEID BIGINT DEFAULT 0 NOT NULL,
FPURPOSE VARCHAR(50) DEFAULT ' ' NOT NULL,
FERRORMSG VARCHAR(50) DEFAULT ' ' NOT NULL,
FERRORMSG_TAG NCLOB,
FOPDATE DATETIME,
FSTATUS VARCHAR(20) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\FA_table.sql **/